custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/efdn7
east: !!python/object/apply:decimal.Decimal
- '-77.681224'
flow: 1
gauge_id: !!python/long '143618'
level_files:
- depth_grids/82_2/dblbnd.adf
- depth_grids/83_2/dblbnd.adf
- depth_grids/84_2/dblbnd.adf
- depth_grids/85_2/dblbnd.adf
- depth_grids/86_2/dblbnd.adf
- depth_grids/87_2/dblbnd.adf
- depth_grids/88_2/dblbnd.adf
- depth_grids/89_2/dblbnd.adf
- depth_grids/90_2/dblbnd.adf
- depth_grids/91_2/dblbnd.adf
- depth_grids/92_2/dblbnd.adf
- depth_grids/93_2/dblbnd.adf
- depth_grids/94_2/dblbnd.adf
- depth_grids/95_2/dblbnd.adf
- depth_grids/96_2/dblbnd.adf
lid: efdn7
location: Enfield
major_flow: 0.0
major_stage: 20.0
max_depth: 22.97
minor_flow: 0.0
minor_stage: 16.0
moderate_flow: 0.0
moderate_stage: 18.0
name: Raleigh, NC
near_flow: 3.7
near_stage: 16.0
north: !!python/object/apply:decimal.Decimal
- '36.183098'
river_name: Fishing Creek
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '36.113770'
stage_offset: 73.23
stages_selected: 85.2,86.2,87.2,88.2,89.2,90.2,91.2,92.2,93.2,94.2,95.2,96.2
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NC
west: !!python/object/apply:decimal.Decimal
- '-77.755541'
wfo: rah
